Subject: Fwd: New Version Notification for draft-lamparter-rtgwg-dst-src-routing-01.txt

From: David Lamparter <[email-masked]>
Date: Tue, 7 Jul 2015 02:05:05 +0200

Hi rtgwg,

addressing some of the feedback from IETF 91 (Hawai'i), I've posted -01
of the dst-src-routing draft.

The major change from -00 consists of the removal of all references to
the "extra qualifier" stuff.  (That was suggesting a registry to put new
route qualifiers into, flowlabel being one of the candidates.)

As it is now, the draft simply explains SADR for a non-homenet-savvy
implementor of a routing system.  It also looks at contact areas between
SADR and other parts of the routing system, in particular its
interaction with recursive route resolution is an open question.

This functionality is used in homenet but is rather out of scope there
since it changes the way basic routing works.  Therefore, I'd like to
get this adopted as WG document in rtgwg.  I'm hoping that homenet's
decision to depend on this provides sufficient argument on the
"interest"/"need" front of things.

Feedback of course very welcome,

-David

----- Forwarded message from [email-masked] -----

Delivery-date: Sat, 27 Jun 2015 10:34:23 +0200
From: [email-masked]
To: David Lamparter <[email-masked]>, David Lamparter <[email-masked]>
Subject: New Version Notification for draft-lamparter-rtgwg-dst-src-routing-01.txt
Message-ID: <[email-masked]>
Date: Sat, 27 Jun 2015 01:34:11 -0700

A new version of I-D, draft-lamparter-rtgwg-dst-src-routing-01.txt
has been successfully submitted by David Lamparter and posted to the
IETF repository.

Name:		draft-lamparter-rtgwg-dst-src-routing
Revision:	01
Title:		Destination/Source Routing
Document date:	2015-06-27
Group:		Individual Submission
Pages:		8
URL:            https://www.ietf.org/internet-drafts/draft-lamparter-rtgwg-dst-src-routing-01.txt
Status:         https://datatracker.ietf.org/doc/draft-lamparter-rtgwg-dst-src-routing/
Htmlized:       https://tools.ietf.org/html/draft-lamparter-rtgwg-dst-src-routing-01
Diff:           https://www.ietf.org/rfcdiff?url2=draft-lamparter-rtgwg-dst-src-routing-01

Abstract:
   This note specifies using packets' source addresses in route lookups
   as additional qualifier to be used in route lookup.  This applies to
   IPv6 [RFC2460] in general with specific considerations for routing
   protocol left for separate documents.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

----- End forwarded message -----